[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#341426: epos: missing dependency on perl-modules

Package: epos
Version: 1:2.5.36-3

Testing the new version of epos with piuparts, I get the following

0m6.7s ERROR: Command failed (status=256): 'chroot /tmp/tmpRCZAGN dpkg
--purge --pending'
  (Reading database ... 7580 files and directories currently installed.)
  Removing epos ...
  Purging configuration files for epos ...
  In order to use the --remove-home, --remove-all-files, and --backup
  you need to install the `perl-modules' package. To accomplish that,
  apt-get install perl-modules
  dpkg: error processing epos (--purge):
   subprocess post-removal script returned error exit status 255
  Errors were encountered while processing:

I guess you'll need to add a dependency on perl-modules.

I am an artist. Source code is my canvas, a programming language is my

Reply to: